/* Bluetooth phone not found */
"Bluetooth phone not found" = "Telefono bluetooth non trovato";

/* Timeout connecting to Bluetooth device */
"Timeout connecting to Bluetooth device" = "Tempo scaduto per connettere dispoitivo Bluetooth";

